html {
	font-family: var(--font-family, sans-serif);
	font-weight: 300;
}

body {
	scroll-behavior: smooth;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	padding: 0;
	margin: 0;
}

ul, ol {
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

b, strong {
	font-weight: bolder;
}